# Revoke a project API key

Source: https://docs.wabe.sh/api-reference/operations/revokeprojectapikey/

`DELETE https://api.wabe.sh/v1/projects/{project}/api-keys/{key}`

## Authorization

Dashboard login JWT scoped to the organization.

## Parameters

- `project` (path, string, required) — Project ID.

- `key` (path, string, required) — API key ID.

## Responses

### 204

Key revoked.

### 401

Missing or invalid dashboard login JWT.

`application/json`

Schema

```json
{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}
```

### 404

Project or key not found in the current organization.

`application/json`

Schema

```json
{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}
```
